commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mladen Turk <mt...@apache.org>
Subject Re: [daemon] any incompatibilities between 1.0.3 and 1.0.13
Date Fri, 15 Feb 2013 07:37:58 GMT
On 02/14/2013 05:30 PM, Sangjin Lee wrote:
> Hi,
>
> Is there any information on incompatibilities between 1.0.3 and 1.0.13?
> Hadoop is still using 1.0.3 with the known group id issue, and it needs to
> be upgraded to a later version. We got this information:
>
> http://www.apache.org/dist/commons/daemon/RELEASE-NOTES.txt
>
> But it's not clear whether 1.0.13 would be fully backward compatible (with
> 1.0.3) at runtime. Thanks in advance!
>

I should be compatible, although you might wish to use some of the
newly added features. If you can point me to the relevant code and
info I can help you guys with the upgrade.


Regards
-- 
^TM

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message